UbixOS V2 2.0

Public Member Functions
ethip_hdr Struct Reference
Collaboration diagram for ethip_hdr:

## Public Member Functions
| PACK_STRUCT_FIELD (struct eth_hdr eth)
| PACK_STRUCT_FIELD (struct ip_hdr ip)

## Detailed Description

Definition at line 76 of file arp.c.

## Member Function Documentation

## ◆ PACK_STRUCT_FIELD() [1/2]

ethip_hdr::PACK_STRUCT_FIELD | ( | struct eth_hdr | eth | ) |

## ◆ PACK_STRUCT_FIELD() [2/2]

ethip_hdr::PACK_STRUCT_FIELD | ( | struct ip_hdr | ip | ) |

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/net/netif/arp.c